.lt-ie9 #outer-wrap {
  background-color: #fff;
  overflow: auto; }
.lt-ie9 .tepou-logo {
  height: 85px;
  background-image: url("/assets/images/TePou@ie8.png");
  background-repeat: none; }
.lt-ie9 .main-nav ul {
  width: 100%; }
  .lt-ie9 .main-nav ul li {
    width: auto;
    max-width: 100%; }
    .lt-ie9 .main-nav ul li a {
      color: #fff;
      font-size: 16px;
      padding: 10px; }
.lt-ie9 #hero_img {
  padding-top: 0 !important; }
  .lt-ie9 #hero_img .hero-txt > div:first-child {
    margin-bottom: .5em; }
  .lt-ie9 #hero_img h1, .lt-ie9 #hero_img span {
    line-height: 1.45em;
    display: inline-block;
    padding: 2px 10px;
    background-color: #07436a; }
  .lt-ie9 #hero_img h1 {
    line-height: 1.2em; }
  .lt-ie9 #hero_img span {
    letter-spacing: 0; }
.lt-ie9 .grey-bar, .lt-ie9 .blue-bar {
  background-image: none;
  background: transparent; }
  .lt-ie9 .grey-bar > .container, .lt-ie9 .blue-bar > .container {
    padding-top: 0;
    background-image: none;
    background: transparent; }
.lt-ie9 .filters {
  background-image: url("/assets/images/bg-grey.png");
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 30px; }
  .lt-ie9 .filters .form h4 {
    display: none; }
.lt-ie9 .blue-info {
  background-image: url("/assets/images/bg-blue.png");
  padding-bottom: 30px;
  margin-bottom: 30px; }
.lt-ie9 #favourite_btn {
  position: absolute;
  right: 10px;
  top: 10px; }
.lt-ie9 .people img {
  width: 120px;
  height: 120px; }
.lt-ie9 .dashboard.blue-bar .col-md-8, .lt-ie9 .dashboard.blue-bar .col-md-6 {
  width: 66%;
  float: left; }
.lt-ie9 .dashboard.blue-bar .dash-nav {
  width: 33%;
  float: right; }
.lt-ie9 #inner-wrap section:first-child {
  padding-top: 50px; }
.lt-ie9 .news-categories li a.active {
  background-position: left; }
.lt-ie9 .monthpicker {
  background-position: right; }
.lt-ie9 .staff-block img, .lt-ie9 .staff-view img {
  width: 300px; }
.lt-ie9 .board-image {
  float: left;
  width: 33%; }
.lt-ie9 .board-text {
  float: right;
  width: 66%; }
.lt-ie9 .progress-step {
  color: #111;
  background-color: #eee; }
  .lt-ie9 .progress-step a {
    color: #07436a; }
    .lt-ie9 .progress-step a:hover {
      color: #f0971f; }
  .lt-ie9 .progress-step.inactive {
    color: #fff;
    background-color: #8c8c8c; }
.lt-ie9 .footer-logo {
  background-position: center; }
.lt-ie9 .crumb-nav .text-right {
  float: right; }
.lt-ie9 .col-md-3 {
  width: 25%; }
.lt-ie9 .icon-blocks img {
  padding: 0; }
.lt-ie9 .post-block img {
  width: 80px;
  height: 80px; }
.lt-ie9 .contact-grid .block-grid-item {
  width: 100%; }
.lt-ie9 img[src="/uploads/images/home/tepou-rope.jpg"] {
  width: 300px; }
